/*
Theme Name: HelpingHands Child
Description: HelpingHands Child Theme
Author: Your name here
Template: helpinghands
Version: 1.0
*/

/* Masquage bandeau */

.woocommerce-checkout .woocommerce-message { display:none; }

/* Masquage h checkout */

.sd-form-checkout h3 {
    display:none;
}

/* Masquage total checkout */

.sd-order-review table{
    display:none;
}

/* responsive qr-code */

.btc-wc-checkout .instructions {
    float: left;
    text-align: center;
}

@media (max-width: 992px){
    .btc-wc-checkout .instructions { float: none; margin: auto; width: 100%; }
}

.btc-wc-checkout .qr-code {
    float: right;
    margin-left: 2%;
    text-align: center;
}

@media (max-width: 992px){
    .btc-wc-checkout .qr-code { float: none; margin: auto; width: 100%; }
}


/* Bouton au center */

.form-row.place-order {
    text-align: center;
}